Bug 1129016 - [GSS] (6.4.0) Upgrade HAL from 2.2.8-redhat-1 to 2.2.10.Final-redhat-1
Summary: [GSS] (6.4.0) Upgrade HAL from 2.2.8-redhat-1 to 2.2.10.Final-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: Vaclav Tunka
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1106658 1121495
Blocks: 1128755
TreeView+ depends on / blocked
 
Reported: 2014-08-12 06:03 UTC by baranowb
Modified: 2019-08-19 12:42 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1128755
Environment:
Last Closed: 2019-08-19 12:42:45 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Comment 5 Jakub Cechacek 2014-09-22 10:09:16 UTC
Verified based on BZ1140363 which bumps the version for 6.4.0.DR1 even further to 2.4


Note You need to log in before you can comment on or make changes to this bug.